PunishGUI

Script PunishGUI 1.2.0

  • Welcome to skUnity!

    Welcome to skUnity! This is a forum where members of the Skript community can communicate and interact. Skript Resource Creators can post their Resources for all to see and use.

    If you haven't done so already, feel free to join our official Discord server to expand your level of interaction with the comminuty!

    Now, what are you waiting for? Join the community now!

Contributors
kyrizmo
Supported Minecraft Versions
  1. 1.8
  2. 1.9
  3. 1.10
  4. 1.11
  5. 1.12
PunishGUI
[================================]

Start punishing players the perfect way with a punish GUI at
the ends of your fingertips!

PunishGUI has an in-game GUI menu that you can access
by typing /punish <player>

PunishGUI is very customizable in the config. ONLY edit
if you know what you are doing.

This script allows you to punish cheaters with a simple
in-game command! (/punish <player>). When entered,
the script should open up a GUI menu with 5 rows with
Mute first then Banning and lastly Random things

[=============================]

Requirements
[=============================]

Skript
SkQuery
Essentials (Plugin)

[=================================]
Author
Kyrizmo
Downloads
819
Views
819
First release
Last update
Rating
3.00 star(s) 4 ratings

More resources from Kyrizmo

Latest reviews

You could have put more work into this. You're just executing essentials commands, not even using your own system. You could have also had more timespan options, or made it configurable.
Kyrizmo
Kyrizmo
Thanks for letting me know!
If this is your first resource, I get it, it's bad. If you don't have essentials or any other punishment plugin, this won't work. You're using skQuery GUI's, which shouldn't be used, instead use TuSke or Skript. Also, the stop at the end is not required.
Excellenté! Amazing skript. Love using this for my server! Would recommend!
Errors
Don't use "Mute #1"
You need the "Mute ##1" and a problem of %
in the line 19.
Kyrizmo
Kyrizmo
Thanks for notifying me!
Updated what I needed to!